Subject: FVWM: press_fvwmbuttons

From: Xue Ruini <[email-masked]>
Date: Mon, 15 Nov 2004 10:38:39 +0800

Hello,
    I am trying to use the press_fvwmbuttons on FAQ#4.7, and got some
    problems. I define a FvwmButtons, whose name is MyStartMenu. I want to
    simulate the click on it by key C-ESC. How can I make it?

    Thanks!

Xue Ruini
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].